[Bioperl-l] Anything more for 1.5.2?

Chris Fields cjfields at uiuc.edu
Sat Sep 30 10:59:21 EDT 2006


>
>> The main issue on Windows installation was that we plan on  
>> recommending
>> ActivePerl 5.8.819 or higher for PPM4 installation, correct?
>
> Yep, that's correct.

Sounds good to me.

-c

Christopher Fields
Postdoctoral Researcher
Lab of Dr. Robert Switzer
Dept of Biochemistry
University of Illinois Urbana-Champaign





More information about the Bioperl-l mailing list